{
  "block.minecraft.beetroots": "Candies",
  "item.minecraft.beetroot": "Candy",
  "item.minecraft.beetroot_seeds": "Candy Seeds",
  "item.minecraft.beetroot_soup": "Candies Bowl",
 
  "block.minecraft.slime_block": "Bloody Slime Block", 
  "item.minecraft.slime_ball": "Bloody Slimeball",
  "item.minecraft.slime_spawn_egg": "Bloody Slime Spawn Egg",
  "entity.minecraft.slime": "Bloody Slime",
  "subtitles.entity.slime.attack": "Bloody Slime attacks",
  "subtitles.entity.slime.death": "Bloody Slime dies",
  "subtitles.entity.slime.hurt": "Bloody Slime hurts",
  "subtitles.entity.slime.squish": "Bloody Slime squishes",
  
  "block.minecraft.crying_obsidian": "Bleeding Obsidian"
}